import { Component } from '@angular/core';
import { Router } from '@angular/router';

@Component({
  selector: 'app-page-discover',
  templateUrl: './page-discover.component.html',
  styleUrls: ['./page-discover.component.scss']
})
export class PageDiscoverComponent {
  constructor(private router: Router) {}

  goToChatPanel() {
    this.router.navigate(['/page-chat-panel']);
  }
}
